Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::NormalizedRect Member List

This is the complete list of members for Argus::NormalizedRect, including all inherited members.

bottom | Argus::NormalizedRect |
left | Argus::NormalizedRect |
NormalizedRect() | Argus::NormalizedRect | inline
NormalizedRect(float l, float t, float r, float b) | Argus::NormalizedRect | inline
operator==(const NormalizedRect &other) const | Argus::NormalizedRect | inline
right | Argus::NormalizedRect |
top | Argus::NormalizedRect |